<?php

/**
 * Created by PhpStorm.
 * User: d.lanec
 * Date: 21.05.2019
 * Time: 17:20
 */

namespace Mailbox\Domain\MailBox;

use Repo\Concrete\AbstractEntity;

class MailBox extends AbstractEntity
{

    protected $name;

    public function __construct($name)
    {
        $this->name = $name;
    }

    /**
     * @return mixed
     */
    public function getName()
    {
        return $this->name;
    }

    /**
     * @param mixed $name
     * @return MailBox
     */
    public function setName($name)
    {
        $this->name = $name;
        return $this;
    }
}
